/* Base */
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:vb0cc565:typepad:en_us/themes/vox/baron-brown/screen.css);






/* Custom CSS */
body {
    color: #333;
    background: #A04C41;
    background-image:none;
    background-attachment: fixed;
    }

#banner { 
    height: 220px; 
    background-image: url(http://healthycookingcoach.typepad.com/BlogBanner5.jpg); 
    background-position: 0px 0px; 
    background-repeat: no-repeat; 
    }

#banner a {
    color: #96382C;
}

#banner-header {
    color: #96382C;
    font-size:42px;
    }
    

#banner-description {
    color: #96382C;
    font-size:28px;
    padding-left: 90px;
    }

#banner-inner {
    padding: 40px 0 50px 40px;
}

#menubar {
	position:absolute;
    height: 26px;
	width:940px;
	top: 192px;
	left: 0px;
	background-color: #F8DF7B;
    }
.menuitem {
	float: right;
	margin-top: 4px;
	margin-bottom: 3px;
	padding-right: 20px;
	padding-left: 20px;
	border-style: none solid none none;
	border-width:1px;
	border-color: #98362C;
	color: #98362C;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	}
.menuitemlast {
	float: right;
	margin-top: 4px;
	margin-bottom: 3px;
	padding-right: 20px;
	padding-left: 20px;
	border-style: none none none none;
	border-width:1px;
	border-color: #98362C;
	color: #98362C;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
#banner #menubar a {
	color: #98362C;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	}
#banner #menubar a:hover  {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
	}
#testimoniallink {
    font-size: 12px;
    font-weight: bold;
    color: #7f3803;
    text-decoration: none;
    }
#testimoniallink:hover{
    font-size: 12px;
    font-weight: bold;
    color: #7f3803;
    text-decoration:underline;
    }







/* ph=1 */
